body { margin:0; padding:0; text-align:center; font-family:arial, helvetica, sans; background:#ddd url("bg/hanmer.jpg") top center fixed; }

h1 { margin:0; padding:0 0 10px 0; color:#c22; font-size:24px; }
h2 { margin:0; padding:0; color:#c22; font-size:16px; }

a img { border:0; }

#header { width:1000px; height:120px; margin:10px auto; position:relative; text-align:left; background:transparent; }
#header .left { float:left; }
#header div.left { width:690px; height:120px; background:url("images/logo-middle.png") 0 0 repeat-x; }

#main { width:980px; margin:10px auto; padding:2px; text-align:left; background:#fff; border-radius:10px; }

#bar, #footer { width:980px; margin:0; background-color: #c22; }

#bar { border-radius:10px 10px 0 0; }
#bar h1 { margin:0; padding:10px; color:#fff; font-size:16px; }

/*
#menu a:link, #menu a:visited, #menu #selected { display:block; float:right; margin:63px 0 0 0; font-size:18px; }
#menu a:link, #menu a:visited { color:#c22; }
#menu a:hover { color:#f00; }
#menu #selected { color:#a22; }
*/

#menu { float:right; margin-right:30px; }
#menu a:link, #menu a:visited, #menu #selected { display:block; float:left; margin:29px 0 0 20px; height:59px; line-height:60px; font-size:18px; }
#menu a:link, #menu a:visited { color:#444; }
#menu a:hover {  }
#menu #selected { color:#a22; }


/*iframe { width:800px; height:400px; margin:0 0 40px 0; border:0; }*/
iframe { margin:0 0 10px 0; border: 0;}
object { margin:0 0 40px 0; border:0; }

#content { width:980px; margin:3px 0; padding:0; font-size:14px; background:#fff url("images/left_bar.png") top left repeat-y; }
#content .item { width:980px; padding:5px 0; clear:both; position:relative; background:transparent; }
#content .left_column { float:left; display:inline; width:140px; margin:0 4px; background:transparent; }
#content .right_column { float:left; display:inline; width:800px; margin:0 15px; }

a:link.button, a:visited.button { display:block; background:#c22; text-align:center; height:30px; line-height:30px; color:#fff; font-size:14px; border-radius:5px; text-decoration:none; }
a:hover.button { background:#ecc; color:#c22; }

.spacer { clear:both; }

#contact_details { width:340px; float:left; margin:10px 0 0 10px; font-size:14px; line-height:25px; }

#contact_form input.text, #contact_form textarea { display:block; font-size:14px; width:400px; border:1px solid #888; padding:5px 0; margin:3px; font-family:arial, helvetica, sans; color:#a22; border-radius:3px; }
#contact_form input.term_length { width:30px; }
#contact_form textarea { height:170px; }
#contact_form h3 { margin:3px; padding:5px 0; font-size:14px; }
#contact_form .left_column h3 { width:130px; text-align:right; }
#contact_form .right_column h3 {  }
#contact_form .enquiry { display:none; }
#contact_form .radio_buttons { margin:0 0 10px 30px; line-height:20px; }
#contact_form .radio_buttons input { margin-right:10px; }
#contact_form .submit_form {  margin:0 0 20px 5px; }

.follow_us { position:absolute; top:25px; left:580px; width:380px; height:380px; background:transparent; z-index:1; text-align:center; }
.follow_us h1 { color:#c22; }
.follow_us h2 { color:#c22; }
.follow_us img { border:0; }
.follow_us a:link, .follow_us a:visited { color:#c22; }

.email_success, .email_failure { margin:10px 0; padding:10px 20px; font-size:16px; border-radius:10px; color:#fff; font-weight:bold; line-height:25px; }
.email_success { background:green; }
.email_failure { background:#c22; }

.signup_error, .signup_success { margin:10px 0; padding:10px 20px; font-size:16px; font-weight:bold; line-height:25px; }
.signup_error { color:#c22; }
.signup_success { color:green; }
.signup_error a:link, .signup_error a:visited { color:#c22; }

#front_page_images { float:right; width:320px; margin:0 0 10px 10px; }
#front_page_images img { margin-bottom:5px; border:0; border-radius:5px; }

/*#terms_and_conditions { width:770px; height:200px; margin:5px 0; padding:10px; overflow:auto; font-size:12px; background:#f7f7f7; border:1px solid #aaa; }*/
#terms_and_conditions { margin-left:10px; }
#terms_and_conditions span { font-family:"times new roman, times, serif"; }
#terms_and_conditions div.n { width:5%; float:left; padding:2px 0; }
#terms_and_conditions div.b { float:left; width:95%; }
#terms_and_conditions div.clearer { height:10px; clear:both; }
#terms_and_conditions span { display:block; font-weight:normal; padding:2px 0; }

.term_and_price {  }
.term_and_price span { font-size:30px; color:#444; }

#accept_terms { width:100%; height:30px; font-size:14px; }
#accept_terms input, #accept_terms span {  }
#accept_terms input { margin-left:10px; }

.input_error { background:#ecc; }

#footer { clear:both; border-radius:0 0 10px 10px; }
#footer span { display:block; color:#fff; font-size:13px; padding:10px; }
